Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 23 Aug 2012 04:00:29 +0530 (IST)

NAME _ Tanya Matt 
EMail - [email-masked] 
Best time to call - thursdays off . 
Contact - 306-581-9778 

Dane ( 03:42:40 ) : Hi, this is Dane. Would you like to know how our program works? 
Tanya Matt ( 03:48:15 ) : yes please 
Dane ( 03:44:26 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Dane ( 03:44:29 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Dane ( 03:44:31 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Tanya Matt ( 03:49:38 ) : sounds interesting . How do i go about doing this ? 
Dane ( 03:45:56 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Tanya Matt ( 03:50:50 ) : yes what are the steps into getting quailfied 
Dane ( 03:47:05 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Tanya Matt ( 03:51:31 ) : Tanya matt 306-581-9778 i am currently at work though 
Dane ( 03:48:17 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Tanya Matt ( 03:54:11 ) : i have thursdays off . 

Regards , 
Surya